# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'finalproject' do
  # Uncomment the next line if you're using Swift or would like to use dynamic frameworks
  # use_frameworks!

  # Pods for finalproject
  pod "GoogleMaps"
  pod "Firebase/Core"
  pod "Firebase/Firestore"
  pod "Firebase/Messaging"
  pod "Firebase/Storage"
  pod "Firebase/Functions"

end
